@import url("/assets/fonts/notoserif/notoserif.css");
@import url("/assets/fonts/bootstrap/bootstrap-icons.css");
html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
}
body {
    background-color: #384261;
    background-image: url("/assets/img/white-diamond.png");
    background-size: auto;
    text-align: center;
    -webkit-animation: slide 60s linear infinite;
    animation: slide 60s linear infinite;
}
@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -1280px -1120px; }
}
@keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -1280px -1120px; }
}
p, li, ul {
    color: #ffffff;
    font-family: "Noto Serif";
    font-size: 16px;
}
a {
    color:#158a67;
    transition: color 0.3s;
}
a:hover {
    color:#094231;
}
#top-bar {
    position: fixed;
    background-color: #1a1a1a;
    width: 100%;
    height: 24px;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 20;
}
#main {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    margin-top: 45px;
}
#right {
    width: 150px;
    height: auto;
    background-color: #1a1a1a44;
    margin-left: 10px;
    padding: 10px;
    border: #0000003a 1px solid;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
#left {
    width: 600px;
    height: 800px;
    margin-right: 20px;
    text-align: left;
}
.lyes {
    height: auto;
    text-align: left;
    width: 600px;
    background-color: #1a1a1a44;
    padding: 10px;
    border: #0000003a 1px solid;
    border-radius: 10px;
    margin-bottom: 10px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
h1 {
    color: #ffffff;
    font-family: "Noto Serif";
}
h2 {
    color: #ffffff;
    font-family: "Noto Serif";
    margin: 0;
}
hr {
    background-color: #ffffff33;
    border: none;
    height: 1px;
}
h3 {
    font-family: "Noto Serif";
    color: #ffffff77;
    margin: 0;
    font-weight: 700;
}
#right a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 590;
    color: #158a80;
}
#right a:hover {
    color: #09423a;
}
#right p {
    margin: 5px;
}
table, th, td {
	border: #ffffff 2px solid;
	color: #FFFFFF;
	font-family: "Noto Serif";
	border-collapse: collapse;
	text-align: center;
}
#right h1 {
    font-size: 20px;
}
details {
    color: #ffffff;
    font-family: "Noto Serif";
}
.quote {
    background-color: #00000022;
    border: #00000033 1px solid;
    border-radius: 8px;
    padding-left: 10px;
    text-align: left;
}
.quote p {
    color: #ffffffcc;
}
iframe.updateslist {
    border: #00000077 1px solid;
    border-radius: 5px;
    width: 190px;
    height: 180px;
}
.lyes h1 {
    text-align: center;
}

#webmentions h2 {
    background-color: transparent;
}
#webmentions .comments li .text, .text, td, tr {
    color: #ffffff;
    font-family: "Noto Serif";
}
.pfp {
    margin-bottom: -5px;
}
.p-author {
    text-decoration: none;
}
.dt-published {
    color: #949494;
}
.small {
    color: #ffffff77;
    margin: 0;
}
.u-photo {
    max-height: 500px;
    max-width: 500px;
}
h1 {
    font-size: 1.5em;
}
